Package pyplusplus :: Package module_creator :: Module dependencies_manager :: Class manager_t

# type manager_t

source code

    object --+
             |
            manager_t

Instance Methods

__init__(self, logger) | source code

add_exported(self, decl) | source code

inform_user(self) | source code

Method Details

### __init__(self, logger)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)